SELECT item_name,item_price FROM item WHERE category_id=1;
+--------------------------+------------+
| item_name                | item_price |
+--------------------------+------------+
| 堅牢な机                 |       3000 |
| おしゃれな椅子           |       2000 |
| ふわふわのベッド         |      30000 |
+--------------------------+------------+
3 rows in set (0.02 sec)
